function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("example","received");
x.t("hints","example");
x.t("hints","short");
x.t("preferred","store");
x.t("preferred","memory");
x.t("comment","deleting");
x.t("comment","delete");
x.t("comment","list");
x.t("deleting","complete");
x.t("deleting","sms");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("init","setting");
x.t("required","delete");
x.t("execute","cmgl");
x.t("necessary","know");
x.t("state","example");
x.t("mode","subscr");
x.t("please","navigation");
x.t("delete","short");
x.t("delete","sms");
x.t("however","general");
x.t("regardless","state");
x.t("\u00adsages","received");
x.t("f3b282c2f83f2effa0f","subscr");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("command","deletion");
x.t("command","used");
x.t("short","messages");
x.t("short","message");
x.t("list","returned");
x.t("list","sms");
x.t("0791947106004013240c9194715982699000003080413115748013c8329bfd6681d0e","f3b282c2f83f2effa0f");
x.t("complete","memory");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("recommended","execute");
x.t("6,2","subscr");
x.t("stored","empty");
x.t("2.11.3.1","description");
x.t("2.11.3","deleting");
x.t("2.11.3.2","used");
x.t("unread","mes");
x.t("further","details");
x.t("2.11.3.3","flow");
x.t("2.11.3.4","hints");
x.t("pdu","mode");
x.t("2.11.3.5","example");
x.t("cpms","cmgl");
x.t("empty","list");
x.t("flow","chart");
x.t("chosen","init");
x.t("statuses","pdu");
x.t("store","(optional)");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("explanation","cmgl");
x.t("know","index");
x.t("messages","preferred");
x.t("messages","regardless");
x.t("messages","sms");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("cmgd","delete");
x.t("anytime","however");
x.t("receive","comment");
x.t("receive","0791947106004013240c9194715982699000003080413115748013c8329bfd6681d0e");
x.t("receive","subscr");
x.t("receive","cmgl");
x.t("receive","cmgd=1");
x.t("receive","cmgl=4");
x.t("receive","0011000a9171798762130000a713c8329bfd6681d0ef3b282c2f83f2effa0f");
x.t("11,1","subscr");
x.t("index","subscr");
x.t("index","therefore");
x.t("section","comprises");
x.t("returned","2.11.3.5");
x.t("scenarios","2.11");
x.t("steps","required");
x.t("(mandatory)","further");
x.t("often","recommended");
x.t("comprises","subsections");
x.t("message","preferred");
x.t("message","(mandatory)");
x.t("message","deleted");
x.t("memory","necessary");
x.t("memory","chosen");
x.t("subscr","receive");
x.t("subscr","send");
x.t("cmgl","command");
x.t("cmgl","list");
x.t("cmgl","6,2");
x.t("cmgl","11,1");
x.t("(optional)","cmgd");
x.t("cmgd=1","subscr");
x.t("2.11","sms");
x.t("figure","deleting");
x.t("send","cmgd=1");
x.t("send","cmgl=4");
x.t("sms","comment");
x.t("sms","stored");
x.t("sms","2.11.3");
x.t("sms","2.11.3.2");
x.t("sms","2.11.3.4");
x.t("sms","statuses");
x.t("sms","messages");
x.t("sms","index");
x.t("sms","section");
x.t("sms","scenarios");
x.t("sms","message");
x.t("appropri\u00adate","buttons");
x.t("deletion","delete");
x.t("read","messages");
x.t("mes","\u00adsages");
x.t("toolbar","2.11.3.1");
x.t("received","unread");
x.t("received","read");
x.t("optionally","deleting");
x.t("navigation","frame");
x.t("cmgl=4","subscr");
x.t("0011000a9171798762130000a713c8329bfd6681d0ef3b282c2f83f2effa0f","subscr");
x.t("used","commands");
x.t("used","optionally");
x.t("setting","using");
x.t("using","cpms");
x.t("[2]","2.11.3.3");
x.t("general","deleting");
x.t("deleted","anytime");
x.t("therefore","often");
}
